# Package org.snpsift.annotate.mem

package org.snpsift.annotate.mem

Related Packages
Package
Description
org.snpsift.annotate
org.snpsift.annotate.mem.arrays
org.snpsift.annotate.mem.database
org.snpsift.annotate.mem.dataFrame
org.snpsift.annotate.mem.variantTypeCounter
Class
Description
Fields
The Fields class represents a collection of VCF (Variant Call Format) header information fields.
SortedVariantsVcfIterator
This is a class that reads a VCF file and returns the variants in sorted order.
VariantCategory
The `VariantCategory` enum represents different categories of genetic variants.
Zzz
Test: This class loaads a "database" VCF file and then annotates another VCF file.